Process Begin
	Name	= surveyDistance
	Comments	= "Intrepid Audit Stamp v4.2.3 Release for Windows (x86) by SUNFIRE Build 396 -04/07/2012"
	DataBase	= X:/00TCR/12_6461working/WartHill/OriginalData/AA926_Frontier_WartHill_Final.gdb
	Parameters Begin
		ReportFile	= "X:/00TCR/12_6461working/WartHill/OriginalData/WartHill_svy_dist.rpt"
		SelectLines	= No
		PlotFlightPath	= No
		Accurate	= Yes
		Altitude	= 0.0
		MinSurveyNumber	= 0
		MaxSurveyNumber	= 0
		MinFlightNumber	= 0
		MaxFlightNumber	= 0
		MinLineNumber	= 0
		MaxLineNumber	= 0
	Parameters End
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Input_Dataset_1 Begin
				Input_Dataset	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final.gdb
				Input_X	= x_MGA
				Input_Y	= y_MGA
				Data	= SFz
				Band	= 15
				Survey_Lines Begin
					LineType	= GS_LType
				Survey_Lines End
			Input_Dataset_1 End
		Input_Datasets End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final_SFz_Band15.ers
			Datum	= GDA94
			Projection	= MGA55
			Cell_Size_X	= 37.500000
			Cell_Size_Y	= 37.500000
			Band	= 1
			Band_Name	= 0.110ms
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
			Origin_X	= 376120.000000
			Origin_Y	= 5265120.000000
			Columns	= 142
			Rows	= 503
		Output_Grid End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= BiCubic_Spline
			Min_Scan_Distance	= 0.0
			Max_Scan_Distance	= 2000.0
			Spline_Type	= Akima
			Spline_Gradient_Signal-Noise_Blending	= no
			Spline_Gradient_Noise_Level	= 0.01
		Gridding_Method End
	Parameters End
	Comments	= "Intrepid Audit Stamp v4.2.3 Release for Windows (x86) by SUNFIRE Build 396 - 4/ 7/2012"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Input_Dataset_1 Begin
				Input_Dataset	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final.gdb
				Input_X	= x_MGA
				Input_Y	= y_MGA
				Data	= SFz
				Band	= 20
				Survey_Lines Begin
					LineType	= GS_LType
				Survey_Lines End
			Input_Dataset_1 End
		Input_Datasets End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final_SFz_Band20.ers
			Datum	= GDA94
			Projection	= MGA55
			Cell_Size_X	= 37.500000
			Cell_Size_Y	= 37.500000
			Band	= 1
			Band_Name	= 0.220ms
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
			Origin_X	= 376120.000000
			Origin_Y	= 5265120.000000
			Columns	= 142
			Rows	= 503
		Output_Grid End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= BiCubic_Spline
			Min_Scan_Distance	= 0.0
			Max_Scan_Distance	= 2000.0
			Spline_Type	= Akima
			Spline_Gradient_Signal-Noise_Blending	= no
			Spline_Gradient_Noise_Level	= 0.01
		Gridding_Method End
	Parameters End
	Comments	= "Intrepid Audit Stamp v4.2.3 Release for Windows (x86) by SUNFIRE Build 396 - 4/ 7/2012"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Input_Dataset_1 Begin
				Input_Dataset	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final.gdb
				Input_X	= x_MGA
				Input_Y	= y_MGA
				Data	= SFz
				Band	= 25
				Survey_Lines Begin
					LineType	= GS_LType
				Survey_Lines End
			Input_Dataset_1 End
		Input_Datasets End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final_SFz_Band25.ers
			Datum	= GDA94
			Projection	= MGA55
			Cell_Size_X	= 37.500000
			Cell_Size_Y	= 37.500000
			Band	= 1
			Band_Name	= 0.440ms
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
			Origin_X	= 376120.000000
			Origin_Y	= 5265120.000000
			Columns	= 142
			Rows	= 503
		Output_Grid End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= BiCubic_Spline
			Min_Scan_Distance	= 0.0
			Max_Scan_Distance	= 2000.0
			Spline_Type	= Akima
			Spline_Gradient_Signal-Noise_Blending	= no
			Spline_Gradient_Noise_Level	= 0.01
		Gridding_Method End
	Parameters End
	Comments	= "Intrepid Audit Stamp v4.2.3 Release for Windows (x86) by SUNFIRE Build 396 - 4/ 7/2012"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Input_Dataset_1 Begin
				Input_Dataset	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final.gdb
				Input_X	= x_MGA
				Input_Y	= y_MGA
				Data	= SFz
				Band	= 30
				Survey_Lines Begin
					LineType	= GS_LType
				Survey_Lines End
			Input_Dataset_1 End
		Input_Datasets End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final_SFz_Band30.ers
			Datum	= GDA94
			Projection	= MGA55
			Cell_Size_X	= 37.500000
			Cell_Size_Y	= 37.500000
			Band	= 1
			Band_Name	= 0.880ms
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
			Origin_X	= 376120.000000
			Origin_Y	= 5265120.000000
			Columns	= 142
			Rows	= 503
		Output_Grid End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= BiCubic_Spline
			Min_Scan_Distance	= 0.0
			Max_Scan_Distance	= 2000.0
			Spline_Type	= Akima
			Spline_Gradient_Signal-Noise_Blending	= no
			Spline_Gradient_Noise_Level	= 0.01
		Gridding_Method End
	Parameters End
	Comments	= "Intrepid Audit Stamp v4.2.3 Release for Windows (x86) by SUNFIRE Build 396 - 4/ 7/2012"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Input_Dataset_1 Begin
				Input_Dataset	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final.gdb
				Input_X	= x_MGA
				Input_Y	= y_MGA
				Data	= SFz
				Band	= 35
				Survey_Lines Begin
					LineType	= GS_LType
				Survey_Lines End
			Input_Dataset_1 End
		Input_Datasets End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final_SFz_Band35.ers
			Datum	= GDA94
			Projection	= MGA55
			Cell_Size_X	= 37.500000
			Cell_Size_Y	= 37.500000
			Band	= 1
			Band_Name	= SFz
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
			Origin_X	= 376120.000000
			Origin_Y	= 5265120.000000
			Columns	= 142
			Rows	= 503
		Output_Grid End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= BiCubic_Spline
			Min_Scan_Distance	= 0.0
			Max_Scan_Distance	= 2000.0
			Spline_Type	= Akima
			Spline_Gradient_Signal-Noise_Blending	= no
			Spline_Gradient_Noise_Level	= 0.01
		Gridding_Method End
	Parameters End
	Comments	= "Intrepid Audit Stamp v4.2.3 Release for Windows (x86) by SUNFIRE Build 396 - 4/ 7/2012"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Input_Dataset_1 Begin
				Input_Dataset	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final.gdb
				Input_X	= x_MGA
				Input_Y	= y_MGA
				Data	= SFz
				Band	= 35
				Survey_Lines Begin
					LineType	= GS_LType
				Survey_Lines End
			Input_Dataset_1 End
		Input_Datasets End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final_SFz_Band35.ers
			Datum	= GDA94
			Projection	= MGA55
			Cell_Size_X	= 37.500000
			Cell_Size_Y	= 37.500000
			Band	= 1
			Band_Name	= 1.760ms
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
			Origin_X	= 376120.000000
			Origin_Y	= 5265120.000000
			Columns	= 142
			Rows	= 503
		Output_Grid End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= BiCubic_Spline
			Min_Scan_Distance	= 0.0
			Max_Scan_Distance	= 2000.0
			Spline_Type	= Akima
			Spline_Gradient_Signal-Noise_Blending	= no
			Spline_Gradient_Noise_Level	= 0.01
		Gridding_Method End
	Parameters End
	Comments	= "Intrepid Audit Stamp v4.2.3 Release for Windows (x86) by SUNFIRE Build 396 - 4/ 7/2012"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Input_Dataset_1 Begin
				Input_Dataset	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final.gdb
				Input_X	= x_MGA
				Input_Y	= y_MGA
				Data	= BFz
				Band	= 35
				Survey_Lines Begin
					LineType	= GS_LType
				Survey_Lines End
			Input_Dataset_1 End
		Input_Datasets End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final_BFz_Band35.ers
			Datum	= GDA94
			Projection	= MGA55
			Cell_Size_X	= 37.500000
			Cell_Size_Y	= 37.500000
			Band	= 1
			Band_Name	= 1.760ms
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
			Origin_X	= 376120.000000
			Origin_Y	= 5265120.000000
			Columns	= 142
			Rows	= 503
		Output_Grid End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= BiCubic_Spline
			Min_Scan_Distance	= 0.0
			Max_Scan_Distance	= 2000.0
			Spline_Type	= Akima
			Spline_Gradient_Signal-Noise_Blending	= no
			Spline_Gradient_Noise_Level	= 0.01
		Gridding_Method End
	Parameters End
	Comments	= "Intrepid Audit Stamp v4.2.3 Release for Windows (x86) by SUNFIRE Build 396 - 4/ 7/2012"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Input_Dataset_1 Begin
				Input_Dataset	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final.gdb
				Input_X	= x_MGA
				Input_Y	= y_MGA
				Data	= BFz
				Band	= 30
				Survey_Lines Begin
					LineType	= GS_LType
				Survey_Lines End
			Input_Dataset_1 End
		Input_Datasets End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final_BFz_Band30.ers
			Datum	= GDA94
			Projection	= MGA55
			Cell_Size_X	= 37.500000
			Cell_Size_Y	= 37.500000
			Band	= 1
			Band_Name	= 0.880ms
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
			Origin_X	= 376120.000000
			Origin_Y	= 5265120.000000
			Columns	= 142
			Rows	= 503
		Output_Grid End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= BiCubic_Spline
			Min_Scan_Distance	= 0.0
			Max_Scan_Distance	= 2000.0
			Spline_Type	= Akima
			Spline_Gradient_Signal-Noise_Blending	= no
			Spline_Gradient_Noise_Level	= 0.01
		Gridding_Method End
	Parameters End
	Comments	= "Intrepid Audit Stamp v4.2.3 Release for Windows (x86) by SUNFIRE Build 396 - 4/ 7/2012"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Input_Dataset_1 Begin
				Input_Dataset	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final.gdb
				Input_X	= x_MGA
				Input_Y	= y_MGA
				Data	= BFz
				Band	= 25
				Survey_Lines Begin
					LineType	= GS_LType
				Survey_Lines End
			Input_Dataset_1 End
		Input_Datasets End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final_BFz_Band25.ers
			Datum	= GDA94
			Projection	= MGA55
			Cell_Size_X	= 37.500000
			Cell_Size_Y	= 37.500000
			Band	= 1
			Band_Name	= 0.440ms
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
			Origin_X	= 376120.000000
			Origin_Y	= 5265120.000000
			Columns	= 142
			Rows	= 503
		Output_Grid End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= BiCubic_Spline
			Min_Scan_Distance	= 0.0
			Max_Scan_Distance	= 2000.0
			Spline_Type	= Akima
			Spline_Gradient_Signal-Noise_Blending	= no
			Spline_Gradient_Noise_Level	= 0.01
		Gridding_Method End
	Parameters End
	Comments	= "Intrepid Audit Stamp v4.2.3 Release for Windows (x86) by SUNFIRE Build 396 - 4/ 7/2012"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Input_Dataset_1 Begin
				Input_Dataset	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final.gdb
				Input_X	= x_MGA
				Input_Y	= y_MGA
				Data	= BFz
				Band	= 20
				Survey_Lines Begin
					LineType	= GS_LType
				Survey_Lines End
			Input_Dataset_1 End
		Input_Datasets End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final_BFz_Band20.ers
			Datum	= GDA94
			Projection	= MGA55
			Cell_Size_X	= 37.500000
			Cell_Size_Y	= 37.500000
			Band	= 1
			Band_Name	= 0.220ms
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
			Origin_X	= 376120.000000
			Origin_Y	= 5265120.000000
			Columns	= 142
			Rows	= 503
		Output_Grid End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= BiCubic_Spline
			Min_Scan_Distance	= 0.0
			Max_Scan_Distance	= 2000.0
			Spline_Type	= Akima
			Spline_Gradient_Signal-Noise_Blending	= no
			Spline_Gradient_Noise_Level	= 0.01
		Gridding_Method End
	Parameters End
	Comments	= "Intrepid Audit Stamp v4.2.3 Release for Windows (x86) by SUNFIRE Build 396 - 4/ 7/2012"
Process End
Process Begin
	Name	= GriddingPro
	Parameters Begin
		Input_Datasets Begin
			Input_Dataset_1 Begin
				Input_Dataset	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final.gdb
				Input_X	= x_MGA
				Input_Y	= y_MGA
				Data	= BFz
				Band	= 15
				Survey_Lines Begin
					LineType	= GS_LType
				Survey_Lines End
			Input_Dataset_1 End
		Input_Datasets End
		Grid_Refinement Begin
			Fill_Holes	= no
			Edge_Clipping	= Extrapolation_limits
			Laplace_Iterations	= 2
		Grid_Refinement End
		Output_Grid Begin
			Output_Grid	= X:\00TCR\12_6461working\WartHill\OriginalData\AA926_Frontier_WartHill_Final_BFz_Band15.ers
			Datum	= GDA94
			Projection	= MGA55
			Cell_Size_X	= 37.500000
			Cell_Size_Y	= 37.500000
			Band	= 1
			Band_Name	= 0.110ms
			Bands	= 1
			DataType	= IEEE4ByteReal
			Rotation	= 0.0
			Null_Value	= -99999.0
			Origin_X	= 376120.000000
			Origin_Y	= 5265120.000000
			Columns	= 142
			Rows	= 503
		Output_Grid End
		Gridding_Method Begin
			Extrapolation_Limit	= 5
			Cell_Assignment	= Closest
			Name	= BiCubic_Spline
			Min_Scan_Distance	= 0.0
			Max_Scan_Distance	= 2000.0
			Spline_Type	= Akima
			Spline_Gradient_Signal-Noise_Blending	= no
			Spline_Gradient_Noise_Level	= 0.01
		Gridding_Method End
	Parameters End
	Comments	= "Intrepid Audit Stamp v4.2.3 Release for Windows (x86) by SUNFIRE Build 396 - 4/ 7/2012"
Process End
